body {
	color: #003333;
	font: normal 0.8em/1.3em Arial, Helvetica, Verdana, Geneva, sans-serif;
	background:#E9FEFF;
}/* Siempre editar primero*/
a:focus {
	outline: 1px dotted invert;
}
a {
	text-decoration: none;
}
hr {
	clear: both;
	border: 0 #ccc solid;
	border-top-width: 1px;
	height: 0;
}

html{ overflow-y:scroll; }
/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
	font-size: 1.85em;
}
h2 {
	font-size: 1.75em;
}
h3 {
	font-size: 1.6em;
}
h4 {
	font-size: 1.45em;
}
h5 {
	font-size: 1.3em;
}
h6 {
	font-size: 1.15em;
}
p {
	font-size: 0.95em;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
	list-style: decimal;
}
ul {
	list-style: none;
}
li {
	margin-left: 0;
}
p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {
	margin-bottom: 12px;
}
img { -ms-interpolation-mode: bicubic; }  
.flotarLeft{
	float: left;
}
.flotarRight{
	float: right;
}
/* --- Estilos Texto --- */
.c_institucional{
	color: #3399CC;
}
.c_institucional2{
	color: #663366;
}
.c_institucional3{
	color: #669999;
}
.c_blanco{
	color: #FFF;
}
.c_gris{
	color: #999;
}
a, a:link {
	color:  #663366;
}
a:visited{
	color: #CCCCCC;
}
a:hover{
	color: #996699;
}
h1, h2, h3, h4, h5, h6 {
	font: normal 1.3em/1.4em Arial, Helvetica, Verdana, Geneva, sans-serif;
}
h1{
	padding-bottom: 2px;
	border-bottom: 1px solid #CCC;
}
h3{
	padding:0;
	margin:0 0 4px 0;
	font-size:1em;
}
h2{
	padding:0;
	margin:0 0 4px 0;
	font-size:1em;
}
p {
	font-size: 0.96em;
	line-height: 1.3em;
}
.ul_comun {
	margin: 0;
	padding: 0;
	list-style: none;
}
	.ul_comun li {
		margin: 8px 0;
		padding: 0;
	}
.ul_comun ul{
	margin-left:30px;
}
/* --- TEXTOS --- */
.contTop{
	padding-top: 40px;
	text-align: right;
	color: #669999;
}
.contTop a{
	color: #669999;
}
.contTop a:hover{
	color: #663366;
}
p{
	line-height: 1.4em;
	font-size: 1.05em;
	margin-bottom: 6px;
}
.contSellos img{
	padding-bottom: 6px;
}
.fechaPost{
	padding:0;
	margin:0;
	font-size: 0.85em;
	color: #666;
}
/*#colCD p{
	margin: 0 0 15px 0;
	line-height: 1.55em;
}
#colCD.secNosotros{
	font-size: 1.1em;
}
#colCD.secNosotros p{
	margin: 0 0 18px 0;
	line-height: 1.3em;
}
#colCD.secNosotros .titNosotros{
	padding:0;
	margin:0;
	font-size: 1.2em;
}
#colCD.secPort p, #colCD.secPort h2{
	line-height: 1.2em;
	font-size: 0.9em;
}
#colCD .contSellosB p{
	line-height: 1.2em;
	font-size: 0.85em;
}*/
a.linkSubir{
	color: #663366;
	font-size: 0.9em;
	text-align: right;
	display: block;
}
a.linkSubir:hover{
	color: #3399CC;
}
a.linkSPort{
	text-align: left;
}
.imgContacto{
	padding-top: 5px;
}
.titPort{
	padding:0;
	margin:0 0 15px 0;
}
.datoPort{
	display:block;
	padding-top: 15px;
}
	#colCD * .datoPort p{
		margin:0;
		padding:0;
		line-height: 1.45em;
		font-size: 0.9em;
	}
/*#colCD .destPort{
	padding: 6px 0 0 0;
	margin:0;
}*/
a.linkLeer{
	font-size: 0.9em;
	padding:0;
	margin:0;
	cursor: pointer;
	color: #669999;
}
/*#colCD .titIndex{
	padding:10px 0 4px 0;
	margin:0;
}*/
/* --- Navegacion Principal --- */
#nav_principal ul {
	float: left;
	margin: 0;
	padding: 4px 0 0 0;
	color: #999999;
	font-size: 1.2em;
	line-height: 1em;
	list-style: none;
}
#nav_principal ul li {
	margin: 0;
	padding: 0 0 5px 0;
}
#nav_principal ul li a {
	display: block;
	padding: 0;
	margin:0;
	color: #3399CC;
}
#nav_principal * p{
	padding:0;
	margin:0;
	line-height: 1em;
	font-weight: bold;
}
#nav_principal ul li a:hover, #nav_principal ul li a.current {
	text-decoration: none;
	color: #663366;
}
a:visited {
	color: #669999;
}
/* --- Navegacion Secundaria --- */
#nav_secundaria ul {
	float: left;
	margin: 0;
	padding: 10px 0 0 0;
	color: #999999;
	font-size: 0.95em;
	line-height: 1.4em;
	list-style: none;
}
#nav_secundaria ul li {
	margin: 0;
	padding: 0 0 7px 0;
}
#nav_secundaria ul li a {
	display: block;
	padding: 0;
	margin:0;
	color: #003333;
}
#nav_secundaria * p{
	padding:0;
	margin:0;
}
#nav_secundaria ul li a:hover, #nav_secundaria ul li a.current {
	text-decoration: none;
	color: #663366;
}
#nav_secundaria ul li a:visited {
	text-decoration: none;
	color: #669999;
}
/* --- Estilos Estructura --- */
#todo {
	float: none;
	display: block;
	position: absolute;
	min-width: 100%;
}
#header {
	float: left;
	display: inline;
	position: relative;
	width: 960px;
	height: 86px;
	padding: 0;
	margin: 0;
}
	#header .logo {
		background: url(../images/reced_logo.jpg) no-repeat top left;
	}
#main {
	float: left;
	display: inline;
	position: relative;
	font-size: 1.2em;
	line-height: 1.4em;
	width: 760px;
	margin: 0;
	padding: 19px 0 0 0;
	min-height: 280px; height: auto !important; height: 280px;
}
#colICD{
	float: left;
	display: inline;
	position: relative;
	width: 960px;
	padding-bottom: 20px;
}
#colI{
	float: left;
	display: inline;
	position: relative;
	width: 180px;
}
#colCD{
	float: left;
	display: inline;
	position: relative;
	width: 780px;
	font-size: 1em;
}
.primerBloque{
	margin-top: 10px;
}
.primerBloque2{
	margin-top: 20px;
}
.primerBloque3{
	margin-top: 5px;
}
.contPort{
	padding-bottom: 10px;
	padding-top: 10px;
}
.contPre{
	float: left;
	display: inline;
	position: relative;
	width: 250px;
	padding: 0 10px 10px 0;
}
.subContPre{
	float: left;
	display: inline;
	position: relative;
	width: 250px;
	padding: 0 0 15px 0;
}
.contPre2{
	float: left;
	display: inline;
	position: relative;
	width: 250px;
	padding: 0 0 10px 10px;
}
.contSellos{
	padding-bottom: 20px;
}
.contSellosB2{
	padding-bottom: 15px;
}
.contClientes{
	padding-bottom: 10px;
}
/* --- Footer -- */
#footer {
	float: none;
	display: block;
	position: relative;
	padding: 10px 0;
	width: 100%;
	/*	bottom: 0; solo si footer va pegado*/
	clear: both;
	color: #666666;
	font: normal 0.9em Arial, Helvetica, Verdana, Geneva, sans-serif;
}
#footer p {
	margin-bottom: 0;
}
	.legales {
		color: #333;
		text-align: left;
		padding-bottom: 4px;
	}
	.legales a {
		color: #333;
	}
	.legales a:hover {
		color: #333;
		text-decoration: none;
	}
	.copy {
		height: 28px;
		text-align: left;
	}

/* --- subNav2 --- */
.subNav2{
	float: left;
	display: inline;
	position: relative;
	padding-top: 7px;
}
	.subNav2 ul {
		margin: 0;
		padding: 0;
	}
	.subNav2 ul li{
		margin: 0;
		display: block;
		font-size: 1.4em;
		line-height: 1.5em;
		padding: 0;
	}
	.subNav2 ul li a{
		display:block;
		text-decoration: none;
		color: #999999;
		padding: 0;
	}
	.subNav2 ul li a:hover, .subNav2 ul li a.current{
		text-decoration: none;
		color: #FF6600;
	}	
	.subNav2 p{
		padding: 0;
		margin: 0;
	}

/* --- PAGINAR --- */
/*#pagination     		   { border:0; margin:10px auto 0; padding:0; width:auto; height:auto; float:none; position:relative; display:inline; }*/
#pagination ul 			   { border:0; margin:0; padding:0; display:inline-block; float:left; }
#pagination ul li          { border:0; margin:0; padding:0; font-size:11px; list-style:none; float:left; }
#pagination ul a           { border:solid 1px #B2D5C2; margin-right:2px; }
#pagination ul .previous-off,
#pagination ul .next-off   { border:solid 1px #B2C8CF; color:#888888; display:block; float:left; font-weight:bold; margin-right:2px; padding:3px 4px; }
#pagination ul .next a,
#pagination ul .previous a { font-weight:bold; }
#pagination ul .active     { background:#3593D0; color:#FFFFFF; font-weight:bold; display:block; float:left; padding:4px 6px;  margin-right:2px; }
#pagination ul a:link,
#pagination ul a:visited   { color:#3593D0; display:block; float:left; padding:3px 6px; text-decoration:none; }
#pagination ul a:hover     { color:#3593D0; border:solid 1px #3593D0; }